Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Addition.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Addition.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Addition.cs	(revision 9630)
@@ -3,43 +3,36 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class Addition : CodeNode
-    {
-        public override int MinimumArity { get { return 0; } }
-        public override int MaximumArity { get { return 0; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class Addition : CodeNode {
+    public override int MinimumArity { get { return 0; } }
+    public override int MaximumArity { get { return 0; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private Addition(bool deserializing) : base(deserializing) { }
-        private Addition(Addition original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "+";
-            this.Suffix = "";
-        }
+    [StorableConstructor]
+    private Addition(bool deserializing) : base(deserializing) { }
+    private Addition(Addition original, Cloner cloner)
+      : base(original, cloner) {
 
-        public Addition()
-            : base("Addition", "Addition operator.")
-        {
-            this.Prefix = "+";
-            this.Suffix = "";
-        }
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new Addition(this, cloner);
-        }
+    public Addition()
+      : base("Addition", "Addition operator.") {
+      this.Prefix = "+";
+      this.Suffix = "";
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            return this.Prefix + this.Suffix;
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new Addition(this, cloner);
     }
+
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      return this.Prefix + this.Suffix;
+    }
+  }
 }
Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Division.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Division.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Division.cs	(revision 9630)
@@ -3,43 +3,36 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class Division : CodeNode
-    {
-        public override int MinimumArity { get { return 0; } }
-        public override int MaximumArity { get { return 0; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class Division : CodeNode {
+    public override int MinimumArity { get { return 0; } }
+    public override int MaximumArity { get { return 0; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private Division(bool deserializing) : base(deserializing) { }
-        private Division(Division original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "/";
-            this.Suffix = "";
-        }
+    [StorableConstructor]
+    private Division(bool deserializing) : base(deserializing) { }
+    private Division(Division original, Cloner cloner)
+      : base(original, cloner) {
 
-        public Division()
-            : base("Division", "Division operator.")
-        {
-            this.Prefix = "/";
-            this.Suffix = "";
-        }
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new Division(this, cloner);
-        }
+    public Division()
+      : base("Division", "Division operator.") {
+      this.Prefix = "/";
+      this.Suffix = "";
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            return this.Prefix + this.Suffix;
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new Division(this, cloner);
     }
+
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      return this.Prefix + this.Suffix;
+    }
+  }
 }
Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Modulus.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Modulus.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Modulus.cs	(revision 9630)
@@ -3,43 +3,36 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class Modulus : CodeNode
-    {
-        public override int MinimumArity { get { return 0; } }
-        public override int MaximumArity { get { return 0; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class Modulus : CodeNode {
+    public override int MinimumArity { get { return 0; } }
+    public override int MaximumArity { get { return 0; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private Modulus(bool deserializing) : base(deserializing) { }
-        private Modulus(Modulus original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "%";
-            this.Suffix = "";
-        }
+    [StorableConstructor]
+    private Modulus(bool deserializing) : base(deserializing) { }
+    private Modulus(Modulus original, Cloner cloner)
+      : base(original, cloner) {
 
-        public Modulus()
-            : base("Modulus", "Modulus operator.")
-        {
-            this.Prefix = "%";
-            this.Suffix = "";
-        }
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new Modulus(this, cloner);
-        }
+    public Modulus()
+      : base("Modulus", "Modulus operator.") {
+      this.Prefix = "%";
+      this.Suffix = "";
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            return this.Prefix + this.Suffix;
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new Modulus(this, cloner);
     }
+
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      return this.Prefix + this.Suffix;
+    }
+  }
 }
Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Multiplication.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Multiplication.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Multiplication.cs	(revision 9630)
@@ -3,43 +3,36 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class Multiplication : CodeNode
-    {
-        public override int MinimumArity { get { return 0; } }
-        public override int MaximumArity { get { return 0; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class Multiplication : CodeNode {
+    public override int MinimumArity { get { return 0; } }
+    public override int MaximumArity { get { return 0; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private Multiplication(bool deserializing) : base(deserializing) { }
-        private Multiplication(Multiplication original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "*";
-            this.Suffix = "";
-        }
+    [StorableConstructor]
+    private Multiplication(bool deserializing) : base(deserializing) { }
+    private Multiplication(Multiplication original, Cloner cloner)
+      : base(original, cloner) {
 
-        public Multiplication()
-            : base("Multiplication", "Multiplication operator.")
-        {
-            this.Prefix = "*";
-            this.Suffix = "";
-        }
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new Multiplication(this, cloner);
-        }
+    public Multiplication()
+      : base("Multiplication", "Multiplication operator.") {
+      this.Prefix = "*";
+      this.Suffix = "";
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            return this.Prefix + this.Suffix;
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new Multiplication(this, cloner);
     }
+
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      return this.Prefix + this.Suffix;
+    }
+  }
 }
Index: branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Subtraction.cs
===================================================================
--- branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Subtraction.cs	(revision 9565)
+++ branches/Robocode/HeuristicLab.Problems.Robocode/Symbols/Numerical Expressions/Numerical Operators/Subtraction.cs	(revision 9630)
@@ -3,43 +3,36 @@
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 
-namespace HeuristicLab.Problems.Robocode
-{
-    [StorableClass]
-    public class Subtraction : CodeNode
-    {
-        public override int MinimumArity { get { return 0; } }
-        public override int MaximumArity { get { return 0; } }
+namespace HeuristicLab.Problems.Robocode {
+  [StorableClass]
+  public class Subtraction : CodeNode {
+    public override int MinimumArity { get { return 0; } }
+    public override int MaximumArity { get { return 0; } }
 
-        [Storable]
-        public override string Prefix { get; set; }
+    [Storable]
+    public override string Prefix { get; set; }
 
-        [Storable]
-        public override string Suffix { get; set; }
+    [Storable]
+    public override string Suffix { get; set; }
 
-        [StorableConstructor]
-        private Subtraction(bool deserializing) : base(deserializing) { }
-        private Subtraction(Subtraction original, Cloner cloner)
-            : base(original, cloner)
-        {
-            this.Prefix = "-";
-            this.Suffix = "";
-        }
+    [StorableConstructor]
+    private Subtraction(bool deserializing) : base(deserializing) { }
+    private Subtraction(Subtraction original, Cloner cloner)
+      : base(original, cloner) {
 
-        public Subtraction()
-            : base("Subtraction", "Subtraction operator.")
-        {
-            this.Prefix = "-";
-            this.Suffix = "";
-        }
+    }
 
-        public override IDeepCloneable Clone(Cloner cloner)
-        {
-            return new Subtraction(this, cloner);
-        }
+    public Subtraction()
+      : base("Subtraction", "Subtraction operator.") {
+      this.Prefix = "-";
+      this.Suffix = "";
+    }
 
-        public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children)
-        {
-            return this.Prefix + this.Suffix;
-        }
+    public override IDeepCloneable Clone(Cloner cloner) {
+      return new Subtraction(this, cloner);
     }
+
+    public override string Interpret(ISymbolicExpressionTreeNode node, System.Collections.Generic.IEnumerable<ISymbolicExpressionTreeNode> children) {
+      return this.Prefix + this.Suffix;
+    }
+  }
 }
